<!DOCTYPE html>
<html>
<head>

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>
	<h2 id="top">HTML attributes</h2>
	<!-- align attribute changes the alignment of the paragraph -->
	<p align="center">Modifiers of element behavior</p>

	<h2>HTML Images</h2>

	<p align="right"><em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute</em></p>

	<!-- alt attribute - alternate text -->
	<!-- img tag - used to include images. -->
	<a href="https://place-puppy.com" target="_blank">
		<img src="https://place-puppy.com/300x300" alt="Dog Image"/>
	</a>

	<p>
		<!-- code tag - is used to display text in the browser using its monospace font. -->
		<code>
			&lt;img src="https://place-puppy.com/300x300" alt="Dog Image"&gt;
		</code>
	</p>

	<img src="./images/zuittlogo.png" alt="Zuitt logo"/>
	<p>
		<code>
			&lt;img src="./images/zuittlogo.png" alt="Zuitt logo"&gt;
		</code>
	</p>

	<p>Valid image extensions are the following:</p>
	<ol type="a">
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>
	<!-- type values for ol -->
	<!-- 
		1
		A
		i
		I -->

	<h2>HTML links</h2>
	<h2>Absolute Link</h2>
	<br/>
	<a href="https://zuitt.co" target="_blank">I'm hyperlink</a>
	<h2>Relative Link</h2>

	<p>Go to <a href="./link.html">"./link.html"</a></p>

	<p>Go to <a href="./images/images.html">Images Link</a></p>

	<p>Go to <a href="#top">top</a></p>
</body>
</html>